<!DOCTYPE html>
<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="csrf-token" content="kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj" id="meta-csrf" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="CRM Application">
    <title>CRM Application</title>

    <!--BASEURL-->
    <base target="_self">

    <!-- Favicon -->
    <link rel="shortcut icon" href="favicon.php" type="image/x-icon">

    <link rel='stylesheet' id='saspik-fonts-css' href='https://fonts.googleapis.com/css?family=Poppins%3A300%2C400%2C500%2C600%2C700%2C800%2C900&amp;subset' type='text/css' media='all' />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/bootstrap.min.css">

    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/fontawesome.all.min.css">

    <!-- Mobile Menu CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/plugins/meanmenu/meanmenu.min.css">


    <!-- Main css -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/style.css">

    <!-- Vendor css -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/vendor.css">

    <!-- Simple Line icons -->
    <link rel="stylesheet" href="public/themes/frontend/assets/fonts/simplelineicons/css/simple-line-icons.css">


    <!-- Simple Line icons -->
    <link rel="stylesheet" href="public/themes/frontend/assets/fonts/material-design-iconic-font/material-design-icons.css">

    <!-- jQuery JS -->
    <script src="public/themes/frontend/assets/js/jquery.min.js"></script>


    <!--[if lt IE 9]>
            <script src="https://www.microsoft.com/en-us/download/details.aspx?id=38270"></script>
        <![endif]-->

    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="storage/logos/app/favicon-frontend.ico">

    <!--SET DYNAMIC VARIABLE IN JAVASCRIPT-->
    <script type="text/javascript">
        //name space & settings
        NX = (typeof NX == 'undefined') ? {} : NX;
        NXJS = (typeof NXJS == 'undefined') ? {} : NXJS;
        NXLANG = (typeof NXLANG == 'undefined') ? {} : NXLANG;
        NXINVOICE = (typeof NXINVOICE == 'undefined') ? {} : NXINVOICE;
        NX.data = (typeof NX.data == 'undefined') ? {} : NX.data;

        NXINVOICE.DATA = {};
        NXINVOICE.DOM = {};
        NXINVOICE.CALC = {};

        //variables
        NX.site_url = "index.php";
        NX.csrf_token = "kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj";
        NX.notification_position = "bottomLeft";
        NX.notification_error_duration = "5000";
        NX.notification_success_duration = "3000";

        //javascript console debug modes
        NX.debug_javascript = "";

        //popover template
        NX.basic_popover_template = '<div class="popover card-popover" role="tooltip">' +
            '<span class="popover-close" onclick="$(this).closest(\'div.popover\').popover(\'hide\');" aria-hidden="true">' +
            '<i class="ti-close"></i></span>' +
            '<div class="popover-header"></div><div class="popover-body" id="popover-body"></div></div>';

        //lang - used in .js files
        NXLANG.delete_confirmation = "Delete Confirmation";
        NXLANG.are_you_sure_delete = "Are you sure you want to delete this item?";
        NXLANG.cancel = "Cancel";
        NXLANG.continue = "Continue";
        NXLANG.are_you_sure = "Are you sure?";
        NXLANG.ok = "Ok";
        NXLANG.cancel = "Cancel";
        NXLANG.close = "Close";

        //arrays to use generically
        NX.array_1 = [];
        NX.array_2 = [];
        NX.array_3 = [];
        NX.array_4 = [];
    </script>

    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {},
            Tawk_LoadStart = new Date();
        (function() {
            var s1 = document.createElement("script"),
                s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/5fb23230c52f660e8973d451/default';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->


    <!--customer header code-->

</head>

<body class="inner-page pricing">

    <?php require_once('includes/header.inc.php') ?>
    <div class="preloader">
        <div class="loader">
            <div class="loader-loading"></div>
        </div>
    </div>

    <!--page heading-->
    <div class="container page-wrapper pricing">

        <div class="page-header pricing-header text-center">
            <h2>Our Pricing</h2>
            <h5>Start working smarter and faster today.</h5>
        </div>


        <!--pricing toggle-->
        <div class="switch-container">
            <!-- Rounded switch -->
            <h4 class="pricing-toggle-period active" id="pricing-toggle-monthly">Monthly</h4>

            <label class="switch">
                <input id="price-cycle-switch" type="checkbox">
                <span class="slider round"></span>
            </label>

            <h4 class="pricing-toggle-period" id="pricing-toggle-yearly">Yearly</h4>
        </div>



        <!--[MONTHLY]-->
        <div class="pricing-table-wrapper" id="pricing-tables-monthly">
            <div class="pricing-table card-deck row" id="pricing-tables-monthly">

                <!--each plan-->
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="card box-shadow pricing-plan pricing-featured-no">
                        <div class="card-body">
                            <h4 class="my-0 font-weight-normal">Free Plan</h4>
                            <h1 class="card-title pricing-card-title">
                                $0 <small class="text-muted">/
                                    Month</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">


                                <!--package_limits_team-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Team (Users) -
                                        1</span>
                                </li>

                                <!--package_limits_clients-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Clients -
                                        10</span>
                                </li>


                                <!--package_limits_projects-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Projects -
                                        10</span>
                                </li>

                                <!--package_module_tasks-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tasks</span>
                                </li>

                                <!--package_module_leads-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Leads</span>
                                </li>

                                <!--package_module_invoices-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Invoices</span>
                                </li>

                                <!--package_module_estimates-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Estimates</span>
                                </li>

                                <!--package_module_subscriptions-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Subscriptions</span>
                                </li>

                                <!--package_module_contracts-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Contracts</span>
                                </li>

                                <!--package_module_proposals-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Proposals</span>
                                </li>

                                <!--package_module_tickets-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tickets</span>
                                </li>

                                <!--package_module_expense-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Expenses</span>
                                </li>

                                <!--package_module_messages-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Instant Messaging</span>
                                </li>

                                <!--package_module_timetracking-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Time Tracking</span>
                                </li>

                                <!--package_module_knowledgebase-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Knowledgebase</span>
                                </li>

                                <!--package_module_reminders-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Reminders</span>
                                </li>
                            </ul>
                            <a type="button" href="account/signup7773.php?ref=free_1" class="frontent-pricing-button">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="card box-shadow pricing-plan pricing-featured-yes">
                        <div class="card-body">
                            <h4 class="my-0 font-weight-normal">Silver Plan</h4>
                            <h1 class="card-title pricing-card-title">
                                $5.99 <small class="text-muted">/
                                    Month</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">


                                <!--package_limits_team-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Team (Users) -
                                        10</span>
                                </li>

                                <!--package_limits_clients-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Clients -
                                        100</span>
                                </li>


                                <!--package_limits_projects-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Projects -
                                        100</span>
                                </li>

                                <!--package_module_tasks-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tasks</span>
                                </li>

                                <!--package_module_leads-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Leads</span>
                                </li>

                                <!--package_module_invoices-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Invoices</span>
                                </li>

                                <!--package_module_estimates-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Estimates</span>
                                </li>

                                <!--package_module_subscriptions-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Subscriptions</span>
                                </li>

                                <!--package_module_contracts-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Contracts</span>
                                </li>

                                <!--package_module_proposals-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Proposals</span>
                                </li>

                                <!--package_module_tickets-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tickets</span>
                                </li>

                                <!--package_module_expense-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Expenses</span>
                                </li>

                                <!--package_module_messages-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Instant Messaging</span>
                                </li>

                                <!--package_module_timetracking-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Time Tracking</span>
                                </li>

                                <!--package_module_knowledgebase-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Knowledgebase</span>
                                </li>

                                <!--package_module_reminders-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Reminders</span>
                                </li>
                            </ul>
                            <a type="button" href="account/signupc897.php?ref=monthly_2" class="frontent-pricing-button">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="card box-shadow pricing-plan pricing-featured-no">
                        <div class="card-body">
                            <h4 class="my-0 font-weight-normal">Gold Plan</h4>
                            <h1 class="card-title pricing-card-title">
                                $9.99 <small class="text-muted">/
                                    Month</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">


                                <!--package_limits_team-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text font-weight-500">Team (Users) -
                                        Unlimited</span>
                                </li>

                                <!--package_limits_clients-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text font-weight-500">Clients -
                                        Unlimited</span>
                                </li>


                                <!--package_limits_projects-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text font-weight-500">Projects -
                                        Unlimited</span>
                                </li>

                                <!--package_module_tasks-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tasks</span>
                                </li>

                                <!--package_module_leads-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Leads</span>
                                </li>

                                <!--package_module_invoices-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Invoices</span>
                                </li>

                                <!--package_module_estimates-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Estimates</span>
                                </li>

                                <!--package_module_subscriptions-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Subscriptions</span>
                                </li>

                                <!--package_module_contracts-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Contracts</span>
                                </li>

                                <!--package_module_proposals-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Proposals</span>
                                </li>

                                <!--package_module_tickets-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tickets</span>
                                </li>

                                <!--package_module_expense-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Expenses</span>
                                </li>

                                <!--package_module_messages-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Instant Messaging</span>
                                </li>

                                <!--package_module_timetracking-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Time Tracking</span>
                                </li>

                                <!--package_module_knowledgebase-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Knowledgebase</span>
                                </li>

                                <!--package_module_reminders-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Reminders</span>
                                </li>
                            </ul>
                            <a type="button" href="account/signup6b50.php?ref=monthly_3" class="frontent-pricing-button">Get Started</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <!--[YEARLY]-->
        <div class="pricing-table-wrapper hidden" id="pricing-tables-yearly">
            <div class="pricing-table card-deck row">

                <!--each plan-->
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="card box-shadow pricing-plan pricing-featured-no">
                        <div class="card-body">
                            <h4 class="my-0 font-weight-normal">Free Plan</h4>
                            <h1 class="card-title pricing-card-title">
                                $0 <small class="text-muted">/
                                    Year</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">


                                <!--package_limits_team-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Team (Users) -
                                        1</span>
                                </li>

                                <!--package_limits_clients-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Clients -
                                        10</span>
                                </li>


                                <!--package_limits_projects-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Projects -
                                        10</span>
                                </li>

                                <!--package_module_tasks-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tasks</span>
                                </li>

                                <!--package_module_leads-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Leads</span>
                                </li>

                                <!--package_module_invoices-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Invoices</span>
                                </li>

                                <!--package_module_estimates-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Estimates</span>
                                </li>

                                <!--package_module_subscriptions-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Subscriptions</span>
                                </li>

                                <!--package_module_contracts-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Contracts</span>
                                </li>

                                <!--package_module_proposals-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Proposals</span>
                                </li>

                                <!--package_module_tickets-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tickets</span>
                                </li>

                                <!--package_module_expense-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Expenses</span>
                                </li>

                                <!--package_module_messages-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Instant Messaging</span>
                                </li>

                                <!--package_module_timetracking-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Time Tracking</span>
                                </li>

                                <!--package_module_knowledgebase-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Knowledgebase</span>
                                </li>

                                <!--package_module_reminders-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text">Reminders</span>
                                </li>
                            </ul>
                            <a type="button" href="account/signup7773.php?ref=free_1" class="frontent-pricing-button">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="card box-shadow pricing-plan pricing-featured-yes">
                        <div class="card-body">
                            <h4 class="my-0 font-weight-normal">Silver Plan</h4>
                            <h1 class="card-title pricing-card-title">
                                $50 <small class="text-muted">/
                                    Year</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">


                                <!--package_limits_team-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Team (Users) -
                                        10</span>
                                </li>

                                <!--package_limits_clients-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Clients -
                                        100</span>
                                </li>


                                <!--package_limits_projects-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text font-weight-500">Projects -
                                        100</span>
                                </li>

                                <!--package_module_tasks-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tasks</span>
                                </li>

                                <!--package_module_leads-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Leads</span>
                                </li>

                                <!--package_module_invoices-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Invoices</span>
                                </li>

                                <!--package_module_estimates-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Estimates</span>
                                </li>

                                <!--package_module_subscriptions-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Subscriptions</span>
                                </li>

                                <!--package_module_contracts-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Contracts</span>
                                </li>

                                <!--package_module_proposals-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Proposals</span>
                                </li>

                                <!--package_module_tickets-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tickets</span>
                                </li>

                                <!--package_module_expense-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Expenses</span>
                                </li>

                                <!--package_module_messages-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Instant Messaging</span>
                                </li>

                                <!--package_module_timetracking-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Time Tracking</span>
                                </li>

                                <!--package_module_knowledgebase-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Knowledgebase</span>
                                </li>

                                <!--package_module_reminders-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Reminders</span>
                                </li>
                            </ul>
                            <a type="button" href="account/signup1357.php?ref=yearly_2" class="frontent-pricing-button">Get Started</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="card box-shadow pricing-plan pricing-featured-no">
                        <div class="card-body">
                            <h4 class="my-0 font-weight-normal">Gold Plan</h4>
                            <h1 class="card-title pricing-card-title">
                                $90 <small class="text-muted">/
                                    Year</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">


                                <!--package_limits_team-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text font-weight-500">Team (Users) -
                                        Unlimited</span>
                                </li>

                                <!--package_limits_clients-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text font-weight-500">Clients -
                                        Unlimited</span>
                                </li>


                                <!--package_limits_projects-->
                                <li>
                                    <span class="x-icon x-icon-no"><i class="mdi mdi-window-close"></i></span>
                                    <span class="x-text font-weight-500">Projects -
                                        Unlimited</span>
                                </li>

                                <!--package_module_tasks-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tasks</span>
                                </li>

                                <!--package_module_leads-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Leads</span>
                                </li>

                                <!--package_module_invoices-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Invoices</span>
                                </li>

                                <!--package_module_estimates-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Estimates</span>
                                </li>

                                <!--package_module_subscriptions-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Subscriptions</span>
                                </li>

                                <!--package_module_contracts-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Contracts</span>
                                </li>

                                <!--package_module_proposals-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Proposals</span>
                                </li>

                                <!--package_module_tickets-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Tickets</span>
                                </li>

                                <!--package_module_expense-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Expenses</span>
                                </li>

                                <!--package_module_messages-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Instant Messaging</span>
                                </li>

                                <!--package_module_timetracking-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Time Tracking</span>
                                </li>

                                <!--package_module_knowledgebase-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Knowledgebase</span>
                                </li>

                                <!--package_module_reminders-->
                                <li>
                                    <span class="x-icon x-icon-yes"><i class="mdi mdi-check"></i></span>
                                    <span class="x-text">Reminders</span>
                                </li>
                            </ul>
                            <a type="button" href="account/signupc1d0.php?ref=yearly_3" class="frontent-pricing-button">Get Started</a>
                        </div>
                    </div>
                </div>



            </div>
        </div>

    </div>

    <!-- CTA PANEL -->
    <section class="section_padding cta_area section_3 m-t-80" id="footer_cta_panel">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="cta_area_inner">
                        <h3>One tool to replace them all</h3>
                        <div class="p-t-0 p-b-40">
                            Forget about jumping from one tool to another, just to get the job done.<br /><br />With our CRM, you get all the tools that you need in a single, easy to use application.
                        </div>

                        <div class="cta_area_inner_btns">
                            <a href="account/signup.php" class="site_btn">Create Account</a>
                            <a href="pricing.php" class="site_btn_2">See Pricing</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <?php require_once('includes/header.inc.php') ?>
    <!--VENDORS-->
    <script src="public/js/landlord/frontend/vendor.js"></script>

    <!-- Mobile Menu JS -->
    <script src="public/themes/frontend/assets/plugins/meanmenu/jquery.meanmenu.min.js"></script>

    <!-- Main Script JS -->
    <script src="public/themes/frontend/assets/js/script.js"></script>

    <!--nextloop.core.js-->
    <script src="public/js/landlord/frontend/ajax.js"></script>

    <!--app.js-->
    <script src="public/js/landlord/frontend/app.js"></script>

    <!--events.js-->
    <script src="public/js/landlord/frontend/events.js"></script>

    <!--customer body code-->

</body>

</html>