<!DOCTYPE html>
<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="csrf-token" content="kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj" id="meta-csrf" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="CRM Application">
    <title>CRM Application</title>

    <!--BASEURL-->
    <base target="_self">

    <!-- Favicon -->
    <link rel="shortcut icon" href="favicon.php" type="image/x-icon">

    <link rel='stylesheet' id='saspik-fonts-css' href='https://fonts.googleapis.com/css?family=Poppins%3A300%2C400%2C500%2C600%2C700%2C800%2C900&amp;subset' type='text/css' media='all' />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/bootstrap.min.css">

    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/fontawesome.all.min.css">

    <!-- Mobile Menu CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/plugins/meanmenu/meanmenu.min.css">


    <!-- Main css -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/style.css">

    <!-- Vendor css -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/vendor.css">

    <!-- Simple Line icons -->
    <link rel="stylesheet" href="public/themes/frontend/assets/fonts/simplelineicons/css/simple-line-icons.css">


    <!-- Simple Line icons -->
    <link rel="stylesheet" href="public/themes/frontend/assets/fonts/material-design-iconic-font/material-design-icons.css">

    <!-- jQuery JS -->
    <script src="public/themes/frontend/assets/js/jquery.min.js"></script>


    <!--[if lt IE 9]>
            <script src="https://www.microsoft.com/en-us/download/details.aspx?id=38270"></script>
        <![endif]-->

    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="storage/logos/app/favicon-frontend.ico">

    <!--SET DYNAMIC VARIABLE IN JAVASCRIPT-->
    <script type="text/javascript">
        //name space & settings
        NX = (typeof NX == 'undefined') ? {} : NX;
        NXJS = (typeof NXJS == 'undefined') ? {} : NXJS;
        NXLANG = (typeof NXLANG == 'undefined') ? {} : NXLANG;
        NXINVOICE = (typeof NXINVOICE == 'undefined') ? {} : NXINVOICE;
        NX.data = (typeof NX.data == 'undefined') ? {} : NX.data;

        NXINVOICE.DATA = {};
        NXINVOICE.DOM = {};
        NXINVOICE.CALC = {};

        //variables
        NX.site_url = "index.php";
        NX.csrf_token = "kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj";
        NX.notification_position = "bottomLeft";
        NX.notification_error_duration = "5000";
        NX.notification_success_duration = "3000";

        //javascript console debug modes
        NX.debug_javascript = "";

        //popover template
        NX.basic_popover_template = '<div class="popover card-popover" role="tooltip">' +
            '<span class="popover-close" onclick="$(this).closest(\'div.popover\').popover(\'hide\');" aria-hidden="true">' +
            '<i class="ti-close"></i></span>' +
            '<div class="popover-header"></div><div class="popover-body" id="popover-body"></div></div>';

        //lang - used in .js files
        NXLANG.delete_confirmation = "Delete Confirmation";
        NXLANG.are_you_sure_delete = "Are you sure you want to delete this item?";
        NXLANG.cancel = "Cancel";
        NXLANG.continue = "Continue";
        NXLANG.are_you_sure = "Are you sure?";
        NXLANG.ok = "Ok";
        NXLANG.cancel = "Cancel";
        NXLANG.close = "Close";

        //arrays to use generically
        NX.array_1 = [];
        NX.array_2 = [];
        NX.array_3 = [];
        NX.array_4 = [];
    </script>

    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {},
            Tawk_LoadStart = new Date();
        (function() {
            var s1 = document.createElement("script"),
                s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/5fb23230c52f660e8973d451/default';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->


    <!--customer header code-->

</head>

<body class="inner-page contact">

    <?php require_once('includes/header.inc.php') ?>
    <div class="preloader">
        <div class="loader">
            <div class="loader-loading"></div>
        </div>
    </div>

    <!--page heading-->
    <div class="container page-wrapper">


        <!--contact form-->
        <div class="row" id="contact-us-form">
            <div class="col-6">

                <div class="contact-details">

                    <h3>Contact Us</h3>

                    <div class="">
                        We are here to help you with any questions or problems you may be experiencing. <br />
                        <h4><img src="storage/files/hmwUWQqJMRLEHCBAjTCBupTb5TdwqfBOU7kWaCoB/img.png" alt="" width="400" height="400" /></h4>
                    </div>

                </div>

            </div>
            <div class="col-6">

                <div class="contact-form" id="contact-form">
                    <!--contact_name-->
                    <div class="form-group row">
                        <label class="col-sm-12 col-12 text-left control-label col-form-label">Name</label>
                        <div class="col-sm-12 col-6">
                            <input type="text" class="form-control form-control-sm" id="contact_name" name="contact_name" value="">
                        </div>
                    </div>

                    <!--contact_name-->
                    <div class="form-group row">
                        <label class="col-sm-12 text-left control-label col-form-label">Email</label>
                        <div class="col-sm-12">
                            <input type="text" class="form-control form-control-sm" id="contact_email" name="contact_email" value="">
                        </div>
                    </div>

                    <!--contact_message-->
                    <div class="form-group row">
                        <label class="col-sm-12 text-left control-label col-form-label">Message</label>
                        <div class="col-sm-12">
                            <textarea class="form-control form-control-sm" rows="8" name="contact_message" id="contact_message"></textarea>
                        </div>
                    </div>

                    <!--form buttons-->
                    <div class="text-right p-t-30">
                        <button type="submit" id="submitButton" class="site_btn waves-effect text-left ajax-request" data-url="https://saas.growcrm.io/contact" data-type="form" data-form-id="contact-form" data-ajax-type="post" data-loading-target="main-body" data-on-start-submit-button="disable">Submit Form</button>
                    </div>

                </div>
            </div>
        </div>




        <!--thank you-->
        <div class="row hidden" id="contact-us-thank-you">
            <div class="col-12">
                <div style="text-align: center;">
                    <h3 style="text-align: center;"><br /><br /><br />Thank You</h3>
                </div>
                <div style="text-align: center;"><br />We will respond to you very soon.</div>
            </div>
        </div>
    </div>

    <!-- CTA PANEL -->
    <section class="section_padding cta_area section_3 m-t-80" id="footer_cta_panel">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="cta_area_inner">
                        <h3>One tool to replace them all</h3>
                        <div class="p-t-0 p-b-40">
                            Forget about jumping from one tool to another, just to get the job done.<br /><br />With our CRM, you get all the tools that you need in a single, easy to use application.
                        </div>

                        <div class="cta_area_inner_btns">
                            <a href="account/signup.php" class="site_btn">Create Account</a>
                            <a href="pricing.php" class="site_btn_2">See Pricing</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <?php require_once('includes/header.inc.php') ?>
    <!--VENDORS-->
    <script src="public/js/landlord/frontend/vendor.js"></script>

    <!-- Mobile Menu JS -->
    <script src="public/themes/frontend/assets/plugins/meanmenu/jquery.meanmenu.min.js"></script>

    <!-- Main Script JS -->
    <script src="public/themes/frontend/assets/js/script.js"></script>

    <!--nextloop.core.js-->
    <script src="public/js/landlord/frontend/ajax.js"></script>

    <!--app.js-->
    <script src="public/js/landlord/frontend/app.js"></script>

    <!--events.js-->
    <script src="public/js/landlord/frontend/events.js"></script>

    <!--customer body code-->

</body>

</html>